Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518206 - python-gluster-zeroconf and gluster-zeroconf-avahi subpackages as dependencies to gluster-colonizer.
Summary: python-gluster-zeroconf and gluster-zeroconf-avahi subpackages as dependencie...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-zeroconf
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.3.1 Async
Assignee: Dustin Black
QA Contact: nchilaka
URL:
Whiteboard:
Depends On:
Blocks: 1542835
TreeView+ depends on / blocked
 
Reported: 2017-11-28 12:07 UTC by Ramakrishna Reddy Yekulla
Modified: 2018-04-05 07:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-12 12:04:55 UTC


Attachments (Terms of Use)
validation screenshot (deleted)
2018-02-23 13:39 UTC, nchilaka
no flags Details
validation screenshot2 (deleted)
2018-02-23 13:39 UTC, nchilaka
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0477 normal SHIPPED_LIVE RHEA: new package: gluster-colonizer 2018-03-12 18:12:47 UTC

Comment 6 nchilaka 2018-02-23 13:37:25 UTC
tested that python-gluster-zeroconf and gluster-zeroconf-avahi subpackages are mandatory for colonizer as dependencies 
see screeshots 
moving to verified

Comment 7 nchilaka 2018-02-23 13:39:00 UTC
Created attachment 1399881 [details]
validation screenshot

Comment 8 nchilaka 2018-02-23 13:39:26 UTC
Created attachment 1399882 [details]
validation screenshot2

Comment 11 errata-xmlrpc 2018-03-12 12:04:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0477


Note You need to log in before you can comment on or make changes to this bug.